### Method

# Qmi MessageLocStartOutput ref

since: 1.20

#### Declaration [src]

    QmiMessageLocStartOutput*
    qmi_message_loc_start_output_ref (
      QmiMessageLocStartOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.20

#### Return value

Type: `QmiMessageLocStartOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.